<?php 
include 'check.php';
include '../db.inc.php';
include 'check_msg.php';
$id=$_GET['tid'];
@mysqli_query($connectionString,"DELETE FROM history WHERE tid='$id' LIMIT 1");
?>
<script>
alert('Activity <?php echo $id; ?> Successfully Deleted');
location.replace('viewact.php');
</script>
<?php
exit;
?>
